# One of the most advanced BPM tool camunda

#### Most Attractive Advantages
- supports Rest and Java both protocols 
- Very nice graphical interface 
- no need to use specified editors and plugins like eclipse and any jbpl plugin and version mismatch issue
- supports any java version
- supports any spring boot version many more....

    

main camunda server should be started first using my-project
then login to url: http://localhost:8080/app/cockpit/default/#
with username: demo && password: password

